%define rname uk

Summary:	Mozilla in Ukrainian
Name:		%mozilla_name-%rname
Version:	%mozilla_version
Release:	%mozilla_release
Source0:	mozilla-1.7-%rname.tar.bz2

License:	MPL/NPL
Group:		Networking/WWW	
URL:		http://www.mozilla.ru/
BuildRequires:	%mozilla_name-devel unzip
BuildArch:	noarch

Requires: %mozilla_name = %mozilla_version-%mozilla_release 

%description 
Mozilla in Ukrainian

%prep
%setup -q -c

%build
# Nothing to build

%install
%__install -d %buildroot/%mozilla_chromedir
%__cp ./*.jar %buildroot/%mozilla_chromedir
%__cp installed-chrome.txt %buildroot/%mozilla_chromedir/installed-chrome-%rname.txt

%post
%mozilla_extension_postin
%mozilla_select_language uk-UA 

%postun
%mozilla_extension_postun
%mozilla_set_default_language

%files
%mozilla_chromedir/*.jar
%mozilla_chromedir/installed-chrome-%rname.txt

%changelog
* Sun Aug 08 2004 Alexey Gladkov <legion@altlinux.ru> 1.7.2-alt1
- rebuild with new mozilla;

* Tue Jul 20 2004 Alexey Gladkov <legion@altlinux.ru> 1.7.1-alt2
- rebuild with new mozilla;

* Sat Jul 17 2004 Alexey Gladkov <legion@altlinux.ru> 1.7.1-alt1
- New version;

* Mon Jun 21 2004 Alexey Gladkov <legion@altlinux.ru> 1.6-alt5
- Region fix.

* Thu Jun 10 2004 Alexey Gladkov <legion@altlinux.ru> 1.6-alt4.1
- rebuild with new mozilla.

* Wed Jun 09 2004 Alexey Gladkov <legion@altlinux.ru> 1.6-alt4
- first build for ALT Linux.
